Bug 112294 - X windows wont start after last up2date No Screens Found
X windows wont start after last up2date No Screens Found
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-17 03:10 EST by mike
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 13:24:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xwindows was trying to reconfigure itself and said attach this in the bug report (34.55 KB, text/plain)
2003-12-17 03:13 EST, mike
no flags Details
Got a message to include this in the bug report (27.03 KB, text/plain)
2003-12-17 03:15 EST, mike
no flags Details
got a message to include this in the bug report too (3.16 KB, text/plain)
2003-12-17 03:17 EST, mike
no flags Details
Older working Xfree86 log file (57.84 KB, text/plain)
2003-12-20 02:41 EST, mike
no flags Details
older X config (3.07 KB, text/plain)
2003-12-20 02:48 EST, mike
no flags Details

  None (edit)
Description mike 2003-12-17 03:10:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
I updated my redhat 9 system with up2date and I was unable to get back
in Xwindows.  The computer runs and asks if I want to run some X
configuration and it does that but the problem is still there.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 mike 2003-12-17 03:13:38 EST
Created attachment 96579 [details]
Xwindows was trying to reconfigure itself and said attach this in the bug report
Comment 2 mike 2003-12-17 03:15:28 EST
Created attachment 96580 [details]
Got a message to include this in the bug report
Comment 3 mike 2003-12-17 03:17:20 EST
Created attachment 96581 [details]
got a message to include this in the bug report too
Comment 4 Mike A. Harris 2003-12-17 05:31:21 EST
Hmm.  The X server is detecting about 50 S3 video cards in your
system, and complaining because there is no configuration for
each card.  Presumeably you have 1 S3 card and not 50 however.

I do not actually have this particular video hardware, so solving
this problem will require a bit of troubleshooting on your end to
try to narrow down the problem.

Can you downgrade all of the XFree86 packages back to the original
one that shipped with Red hat Linux 9, and attach the X server log
file and config file from your previously working setup?  The
difference between the two might shed some clues.

After that, I recommend keeping the original XFree86 (not the update)
installed while we do some further troubleshooting to narrow the
problem down.

TIA
Comment 5 mike 2003-12-20 02:38:05 EST
I'm kind of new to Linux - can you please give me a pointer to how to
downgrade all teh XFree86 packages back to the original?  I think I
have an X server log and config from my previous working setup.  I'll
attach those next.
Comment 6 mike 2003-12-20 02:41:13 EST
Created attachment 96651 [details]
Older working Xfree86 log file
Comment 7 mike 2003-12-20 02:48:12 EST
Created attachment 96652 [details]
older X config
Comment 8 Mike A. Harris 2004-10-12 13:24:14 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.